canvas{
  border : 1px solid black ;
  width : 100% ;
}
div#canvas_wrapper{
  padding : 5px ;
  text-align : center ;
  margin : auto ;
}
input.text{
  width : 50px ;
}
table#table_population{
  width : 200px ;
  margin : 20px ;
  display : inline-block ;
}
select.tricolor option{
  width : 150px ;
  font : 16pt arial , sans-serif ;
}
table#table_population tbody tr th, table#table_population tbody tr td, table#table_settings tbody tr th, table#table_settings tbody tr td, button, input.text, select.tricolor{
  font : 16pt arial , sans-serif ;
  padding : 0.25em 1em ;
}
table#table_settings tbody tr th{
  background : black ;
  color : white ;
  padding-left : 1em ;
}
.top_left    { border-top-left-radius     : 1em ; }
.bottom_left { border-bottom-left-radius  : 1em ; }
.top_right   { border-top-right-radius    : 1em ; }
.bottom_right{ border-bottom-right-radius : 1em ; }

td.middle{
  text-align : left ;
}
table#table_settings tbody tr td{
  color : black ;
}
div#div_table_settings_wrapper{
}
table#table_settings{
  border-collapse : collapse ;
  display : inline-block ;
}

td.odd { background : #eeeeee ; }
td.even{ background : #dddddd ; }

td.population{
  text-align : center ;
  color : black ;
}

